#heroesMount .placeholder {
	position: relative;
	width: 100%;
	min-height: 800px;
	background: #162024
}

.ps {
	overflow: hidden !important;
	overflow-anchor: none;
	-ms-overflow-style: none;
	touch-action: auto;
	-ms-touch-action: auto
}

.ps__rail-x {
	height: 15px;
	bottom: 0
}

.ps__rail-x, .ps__rail-y {
	display: none;
	opacity: 0;
	transition: background-color .2s linear, opacity .2s linear;
	-webkit-transition: background-color .2s linear, opacity .2s linear;
	position: absolute
}

.ps__rail-y {
	width: 15px;
	right: 0
}

.ps--active-x>.ps__rail-x, .ps--active-y>.ps__rail-y {
	display: block;
	background-color: transparent
}

.ps--focus>.ps__rail-x, .ps--focus>.ps__rail-y, .ps--scrolling-x>.ps__rail-x, .ps--scrolling-y>.ps__rail-y, .ps:hover>.ps__rail-x, .ps:hover>.ps__rail-y {
	opacity: .6
}

.ps .ps__rail-x.ps--clicking, .ps .ps__rail-x:focus, .ps .ps__rail-x:hover, .ps .ps__rail-y.ps--clicking, .ps .ps__rail-y:focus, .ps .ps__rail-y:hover {
	background-color: #eee;
	opacity: .9
}

.ps__thumb-x {
	transition: background-color .2s linear, height .2s ease-in-out;
	-webkit-transition: background-color .2s linear, height .2s ease-in-out;
	height: 6px;
	bottom: 2px
}

.ps__thumb-x, .ps__thumb-y {
	background-color: #aaa;
	border-radius: 6px;
	position: absolute
}

.ps__thumb-y {
	transition: background-color .2s linear, width .2s ease-in-out;
	-webkit-transition: background-color .2s linear, width .2s ease-in-out;
	width: 6px;
	right: 2px
}

.ps__rail-x.ps--clicking .ps__thumb-x, .ps__rail-x:focus>.ps__thumb-x, .ps__rail-x:hover>.ps__thumb-x {
	background-color: #999;
	height: 11px
}

.ps__rail-y.ps--clicking .ps__thumb-y, .ps__rail-y:focus>.ps__thumb-y, .ps__rail-y:hover>.ps__thumb-y {
	background-color: #999;
	width: 11px
}

@supports (-ms-overflow-style:none) {
	.ps {
		overflow: auto !important
	}

}

@media (-ms-high-contrast:none), screen and (-ms-high-contrast:active) {
	.ps {
		overflow: auto !important
	}

}

.scrollbar-container {
	position: relative;
	height: 100%
}


.HeroDetailPage__InitialBackground-jciv85-0{
	overflow:hidden; 
}

.foXxwC,.cFGgsi {
	
	word-break:keep-all;
	word-wrap:normal;
}
.WoodPanelHeader__HeaderText-sc-1nhnii6-2 div{
  background:url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/heroes/dh/dh-icon.png) no-repeat center center;
  width: 118px;
  height: 118px;
 justify-content: flex-start;
 align-items: center;
}
.WoodPanelHeader__HeaderText-sc-1nhnii6-2 p{
	padding-bottom: 45px;
}
.HeroesListModule__Background-sc-1hnkd0x-0 .pre-title .info{
	margin-top: 25px;
}
.HeroesList__Tiles-sc-1yowuyc-0{
	margin: 210px 0!important;
}

#hsoa-link,#app,#weibo,#gotop{
	display: none!important;
}

.pre-title .info{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

 * { touch-action: pan-y; } 
 .link-blog{
 	width: 100%;
 	height: 100%;
 	position: absolute;
 	display: block;
 	z-index: 99;
 }